RACONVERT(1)

NAME
raconvert - convert comma-separated ascii argus(8) data, to binary argus(8) data.

SYNOPSIS
raconvert -r input -w output

DESCRIPTION

Raconvert reads comman separated ascii argus data from a file or stdin, and converts the ascii representation to binary format.

INVOCATION

raconvert -r argus.ascii.csv -w argusfile

COPYRIGHT
Copyright (c) 2000-2011 QoSient. All rights reserved.

SEE ALSO
ra(1), rarc(5), argus(8),

FILES

AUTHORS
Carter Bullard (carter@qosient.com).

BUGS